using AppData;
using System.Web.Http;

namespace NKC_WF.Controllers
{
    public class getMUSheetRevController : ApiController
    {
        // GET api/getMUSheetRevController
        public int Get()
        {
            int answ = ComLib.getSheetRevByBunk(0);
            return answ;
        }
        // GET api/getMUSheetRevController/5
        public int Get(int id)
        {
            int answ = ComLib.getSheetRevByBunk(id);
            return answ;
        }

    }
}